Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pool Member List

This is the complete list of members for Pool, including all inherited members.

create() | Pool |
getAPRPool() | Pool |
itoa(int n) | Pool |
palloc(size_t length) | Pool |
pool | Pool | protected
Pool() | Pool |
Pool(apr_pool_t *pool, bool release) | Pool |
pstralloc(size_t length) | Pool |
pstrdup(const char *s) | Pool |
pstrdup(const std::string &) | Pool |
pstrndup(const char *s, size_t len) | Pool |
release | Pool | protected
~Pool() | Pool |